Microsoft.UI.Xaml.2.3 is currently not available.
Overview System Requirements Related

System Requirements

Minimum
Your device must meet all minimum requirements to open this product
OS Windows 10 version 15063.0 or higher
Architecture ARM, ARM64, x64, x86
Recommended
Your device should meet these requirements for the best experience
OS Windows 10 version 15063.0 or higher
Architecture ARM, ARM64, x64, x86